grDevices-defunct {grDevices} | R Documentation

## Defunct Functions in Package grDevices

### Description

The functions or variables listed here are no longer part of R as they are not needed (any more).

### Usage

    gnome(display="", width=7, height=7, pointsize=12)
    GNOME(display="", width=7, height=7, pointsize=12)

### See Also

`Deprecated`, `Defunct`

[Package grDevices version 2.0.1 Index]